ブログ運営関連一覧

CotEditor 1.4 バージョンアップ時にエラーになるので新規にダウンロードしました。“別のプロセスによって変更されました”問題も修正!?

CotEditor 1.4 バージョンアップ時にエラーになるので新規にダウンロードしました。その中で、“別のプロセスによって変更されました”というアラートが出る問題も修正されているようなので、様子を見ています。

ロリポップから「不正なアクセスを検知いたしました」というメールが来て、アクセス制限がかかりWordPressへログインできなくなった件

ロリポップ!から「不正なアクセスを検知いたしました」というメールが来て、 .htaccess による wp-login.php へのアクセス制限がかかり、WordPressへログインできなくなったので、マニュアルを見ながら.htaccess を編集してアクセス制限を解除しました。

スポンサーリンク